# -*- encoding: utf-8 -*-
# stub: clio 0.3.0 ruby lib

Gem::Specification.new do |s|
  s.name = "clio"
  s.version = "0.3.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["7rans <transfire@gmail.com>"]
  s.date = "2008-11-18"
  s.description = "Clio makes commandline interfaces easy. It provides both commandline parsing as well as console output routines."
  s.email = "transfire@gmail.com"
  s.extra_rdoc_files = ["README", "MANIFEST", "CHANGES", "RELEASE", "VERSION", "COPYING"]
  s.files = ["CHANGES", "COPYING", "MANIFEST", "README", "RELEASE", "VERSION"]
  s.homepage = "http://clio.rubyforge.org"
  s.rdoc_options = ["--inline-source", "--title", "clio api", "--main", "README"]
  s.rubyforge_project = "clio"
  s.rubygems_version = "2.4.5.1"
  s.summary = "Clio makes commandline interfaces easy."

  s.installed_by_version = "2.4.5.1" if s.respond_to? :installed_by_version
end
